#wa-compimage-mkk9eq8083ysh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mklr29eg8vznr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mkk9g1c041zowo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mkk9g1c041zowo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mkk9g1c041zowo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mklq87at6deh68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mklq87at6deh68>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mklq87at6deh68>.wa-container-vspacer {height:0px;}
#wa-comptext-mklfnenq8qyi1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mklqg0xj6dfccw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mkk9fz3i5tsbwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mkk9fz3i5tsbwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mkk9fz3i5tsbwo>.wa-container-vspacer {height:0px;}
#wa-container-mklfncbe5ttc9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mklfncbe5ttc9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mklfncbe5ttc9s>.wa-container-vspacer {height:0px;}
#wa-container-mklq822r8l8g4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mklq822r8l8g4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mklq822r8l8g4o>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mkk9fz3i5tsbwo {background-color:#fef4e8;}
#wa-container-wrapper-mklfncbe5ttc9s {background-color:#fef4e8;}
#wa-container-wrapper-mklq822r8l8g4o {background-color:#fef4e8;}
#wa-row-mkk9eq804ylx74 {margin:0px 0px;}
#wa-row-mkk9eq804ylx74>div {padding: 0px 0px;}
#wa-row-mkk9eq804ylyhs {margin:0px 0px;}
#wa-row-mkk9eq804ylyhs>div {padding: 0px 0px;}
#wa-row-mkk9fz328d8bmg {margin:0px 0px;}
#wa-row-mkk9fz328d8bmg>div {padding: 0px 0px;}
#wa-row-mkk9hrta8d8is8 {margin:0px 0px;}
#wa-row-mkk9hrta8d8is8>div {padding: 0px 0px;}
#wa-row-mklfncb91xcllk {margin:0px 0px;}
#wa-row-mklfncb91xcllk>div {padding: 0px 0px;}
#wa-row-mklj02tr50pfnc>.wa-item-rowspacer {height:30px;}
#wa-row-mklq822r4uqt0o {margin:0px 0px;}
#wa-row-mklq822r4uqt0o>div {padding: 0px 0px;}
#wa-row-mklr26lh8hmugg {margin:0px 0px;}
#wa-row-mklr26lh8hmugg>div {padding: 0px 0px;}
#wa-row-mkqyr9bz74htc0>.wa-item-rowspacer {height:30px;}
#wa-row-mkqys23844lo5s>.wa-item-rowspacer {height:30px;}
#wa-row-mkr8gauw74hs60>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-mkk9eq808detsw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mkk9eq808detsw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkk9eq808detsw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mkk9eq808detsw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-brand, [id^=wa-compmenu-mkk9eq808detsw].navbar-nav li a, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkk9eq808detsw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkk9eq808detsw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkk9eq808detsw] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mkk9eq804ylx74 {margin:0px 0px;}
#wa-row-mkk9eq804ylx74>div {padding: 0px 0px;}
#wa-row-mkk9eq804ylyhs {margin:0px 0px;}
#wa-row-mkk9eq804ylyhs>div {padding: 0px 0px;}
#wa-row-mkk9fz328d8bmg {margin:0px 0px;}
#wa-row-mkk9fz328d8bmg>div {padding: 0px 0px;}
#wa-row-mkk9hrta8d8is8 {margin:0px 0px;}
#wa-row-mkk9hrta8d8is8>div {padding: 0px 0px;}
#wa-row-mklfncb91xcllk {margin:0px 0px;}
#wa-row-mklfncb91xcllk>div {padding: 0px 0px;}
#wa-row-mklq822r4uqt0o {margin:0px 0px;}
#wa-row-mklq822r4uqt0o>div {padding: 0px 0px;}
#wa-row-mklr26lh8hmugg {margin:0px 0px;}
#wa-row-mklr26lh8hmugg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mkk9eq804ylx74 {margin:0px 0px;}
#wa-row-mkk9eq804ylx74>div {padding: 0px 0px;}
#wa-row-mkk9eq804ylyhs {margin:0px 0px;}
#wa-row-mkk9eq804ylyhs>div {padding: 0px 0px;}
#wa-row-mkk9fz328d8bmg {margin:0px 0px;}
#wa-row-mkk9fz328d8bmg>div {padding: 0px 0px;}
#wa-row-mkk9hrta8d8is8 {margin:0px 0px;}
#wa-row-mkk9hrta8d8is8>div {padding: 0px 0px;}
#wa-row-mklfncb91xcllk {margin:0px 0px;}
#wa-row-mklfncb91xcllk>div {padding: 0px 0px;}
#wa-row-mklq822r4uqt0o {margin:0px 0px;}
#wa-row-mklq822r4uqt0o>div {padding: 0px 0px;}
#wa-row-mklr26lh8hmugg {margin:0px 0px;}
#wa-row-mklr26lh8hmugg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mkk9eq804ylx74 {margin:0px 0px;}
#wa-row-mkk9eq804ylx74>div {padding: 0px 0px;}
#wa-row-mkk9eq804ylyhs {margin:0px 0px;}
#wa-row-mkk9eq804ylyhs>div {padding: 0px 0px;}
#wa-row-mkk9fz328d8bmg {margin:0px 0px;}
#wa-row-mkk9fz328d8bmg>div {padding: 0px 0px;}
#wa-row-mkk9hrta8d8is8 {margin:0px 0px;}
#wa-row-mkk9hrta8d8is8>div {padding: 0px 0px;}
#wa-row-mklfncb91xcllk {margin:0px 0px;}
#wa-row-mklfncb91xcllk>div {padding: 0px 0px;}
#wa-row-mklq822r4uqt0o {margin:0px 0px;}
#wa-row-mklq822r4uqt0o>div {padding: 0px 0px;}
#wa-row-mklr26lh8hmugg {margin:0px 0px;}
#wa-row-mklr26lh8hmugg>div {padding: 0px 0px;}
}
